body{
	background:#555555;
}
#menulargo{
	visibility:hidden;
}
#menustretto{
	visibility:visible;
}
/* Stili per menu a hamburger */
* {
  box-sizing: border-box;
}

.container {
  position: relative;
  margin: 0px auto 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.menu-item {
  -webkit-tap-highlight-color: rgba(0,0,0,0); 
}

/* Toggle functionality */
#toggle {
  position: absolute;
  left: -100%;
  top: -100%;
}

#toggle:focus ~ .toggle-container .button-toggle {
  box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8);
}
#toggle:checked ~ .toggle-container .button-toggle {
  box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8);
}
#toggle:checked ~ .toggle-container .button-toggle:hover {
  box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8), 0 0 0 8px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8);
}
#toggle:checked ~ .toggle-container .button-toggle:before {
  transform: translateY(-50%) rotate(45deg) scale(1);
}
#toggle:checked ~ .toggle-container .button-toggle:after {
  transform: translateY(-50%) rotate(-45deg) scale(1);
}
#toggle:checked:focus ~ .toggle-container .button-toggle {
  box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8), 0 0 0 8px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8);
}
#toggle:checked ~ .nav {
  margin-bottom: 100px;
  pointer-events: auto;
  transform: translate(50px, 50px);
}
#toggle:checked ~ .nav .nav-item {
  color: #DDD;
  letter-spacing: 0;
  height: 40px;
  line-height: 40px;
  margin-top: 0;
  opacity: 1;
  transform: scaleY(1);
  transition: 0.5s, opacity 0.1s;
}
#toggle:checked ~ .nav .nav-item:nth-child(1) {
  transition-delay: 0.15s;
}
#toggle:checked ~ .nav .nav-item:nth-child(1):before {
  transition-delay: 0.15s;
}
#toggle:checked ~ .nav .nav-item:nth-child(2) {
  transition-delay: 0.1s;
}
#toggle:checked ~ .nav .nav-item:nth-child(2):before {
  transition-delay: 0.1s;
}
#toggle:checked ~ .nav .nav-item:nth-child(3) {
  transition-delay: 0.05s;
}
#toggle:checked ~ .nav .nav-item:nth-child(3):before {
  transition-delay: 0.05s;
}
#toggle:checked ~ .nav .nav-item:nth-child(4) {
  transition-delay: 0s;
}
#toggle:checked ~ .nav .nav-item:nth-child(4):before {
  transition-delay: 0s;
}
#toggle:checked ~ .nav .nav-item:before {
  opacity: 0;
}

/* Toggle button */
.button-toggle {
  position: absolute;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 25px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  border-radius: 100%;
  transition: 0.6s;
}
.button-toggle:hover {
  box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
}
.button-toggle:before, .button-toggle:after {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #CCC;
  border-radius: 5px;
  transition: 0.5s;
}
.button-toggle:before {
  transform: translateY(-50%) rotate(45deg) scale(0);
}
.button-toggle:after {
  transform: translateY(-50%) rotate(-45deg) scale(0);
}

/* Menu */
.nav {
  display: inline-block;
  margin: 25px 25px 20px;
  pointer-events: none;
  transition: 0.5s;
}

.nav-item {
  position: relative;
  display: inline-block;
  float: left;
  clear: both;
  color: transparent;
  letter-spacing: -7.5px;
  height: 7px;
  line-height: 7px;
  text-transformD: uppercase;
  white-space: nowrap;
  transform: scaleY(0.2);
  transition: 0.5s, opacity 1s;
	font: 2em 'GoodDogRegular', serif;
}
.nav-item:nth-child(1) {
  transition-delay: 0s;
}
.nav-item:nth-child(1):before {
  transition-delay: 0s;
}
.nav-item:nth-child(2) {
  transition-delay: 0.05s;
}
.nav-item:nth-child(2):before {
  transition-delay: 0.05s;
}
.nav-item:nth-child(3) {
  transition-delay: 0.1s;
}
.nav-item:nth-child(3):before {
  transition-delay: 0.1s;
}
.nav-item:nth-child(4) {
  transition-delay: 0.15s;
}
.nav-item:nth-child(4):before {
  transition-delay: 0.15s;
}
.nav-item:nth-child(1) {
  letter-spacing: -7.7px;
}
.nav-item:nth-child(2) {
  letter-spacing: -7px;
}
.nav-item:nth-child(n + 4) {
  letter-spacing: -8px;
  margin-top: -7px;
  opacity: 0;
}
.nav-item:before {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  width: 20px;
  height: 2px;
  background-color: #CCC;
  transform: translateY(-50%) scaleY(5);
  transition: 0.5s;
}
#sfondo {
	position: absolute;
	top:0px;
	left:0%;
	margin-left:0px;
	background:#333333;
	width:100%;
 	background-repeat: no-repeat;
 	background-size:100%;
}
#quadri{
	font-family:Arial,sans-serif;
	font-size:1em;
	width:94%;
	margin-top:50px;
	margin-left:3%;
	margin-right:3%;
}
#quadrisx, #quadridx, #quadridcx {
	width:100%;
}
#quadridsx, #quadriddx {
	width:49%;
}
#quadridsx {
   float:left;
}
#quadriddx {
   float:right;
}
#quadridx {
float:right
}
#quadridcx img {
	margin-bottom:0px;
	width: 100%;
}
#quadrisx img, #quadridx img {
	margin-bottom:-12px;
	width: 100%;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10x;
}
#quadrisx p, #quadridx p {
	margin-bottom:8px;
}
.red, .grey, .black {
	-moz-border-radius-topleft:12px;
	-webkit-border-top-left-radius:12px;
	border-top-left-radius:12px;
	-moz-border-radius-topright:12px;
	-webkit-border-top-right-radius:12px;
	border-top-right-radius:12px;
	-moz-border-radius-bottomleft:12px;
	-webkit-border-bottom-left-radius:12px;
	border-bottom-left-radius:12px;
	filter: alpha(opacity=100);
	-khtml-opacity:1;
	-moz-opacity:1;
	opacity:1;
	padding:1px 10px 1px;
	margin-bottom:15px;
}
.red {
	background:#ff0a00;
	color:#fff;
}
.grey {
	background:#444;
	color:#fff;
}
.black {
	background:#151515;
	color:#fff;
}
a {
	text-decoration:none;
	color:inherit;
	color:#FFB135;
}
a:hover {
	text-decoration:underline;
}
img {
	border-style:none;
}
#header {
	width:100%;
	position:absolute;
	top:25px;
	left:60px;
      margin-left:0%;
	color:#ffffff;
	filter: alpha(opacity=800);
	-khtml-opacity:0.8;
	-moz-opacity:0.8;
	opacity:0.8;
}
.titolo1 {			
	font: 2.4em 'GoodDogRegular', serif;
	line-height:11px;
	color:#ddd;
}
.sottotitolo1 {			
	font: 1.4em 'GoodDogRegular', serif;
	line-height:1px;
	color:#ddd;
}
.didascalia {			
   text-align:center;
   font-style: italic;
}
h1 {
	font: 2.2em 'GoodDogRegular', serif;
	line-height: 20px;
	margin-top:8px;
	margin-bottom:8px;
}
h2 {
	font: 1.8em 'GoodDogRegular', serif;
	line-height: 18px;
	margin-top:8px;
	margin-bottom:8px;
	text-align:center;
}
h4 {
	margin-top: 30px;
}
#prefooter {
	position:relative;
	float:left;
	width:100%;
	color:#ddd;
	margin-bottom:0px;
	padding-left:2%;
}
#prefooter h1 {
	text-align:center;
	font-size:34px;
	color:#bbb;
	margin-left:0px;
	margin-top:15px;
	margin-bottom:25px;
}
.quadrifooter {
	width:45%;
	min-height:75px;
	float:left;
	background:#555;
	font-family:Arial,sans-serif;
	font-size:13px;
	padding:0px 0px 0px 1%;
	filter: alpha(opacity=100);
	-khtml-opacity:1;
	-moz-opacity:1;
	opacity:1;
}
.quadrifooter h2 {
	color:#333;
	margin-top:0px;
	margin-bottom:0px;
	position:relative;
	text-align:left;
	display:none;
}
.quadrifooter p {
	margin-top:-2px;
	margin-right:5%;
}
.quadrifooter img {
	width:28%;
	margin-bottom:10px;
	margin-right:5px;
	position:relative;
	float:left;
	-moz-border-radius-topleft:12px;
	-webkit-border-top-left-radius:12px;
	border-top-left-radius:12px;
	-moz-border-radius-topright:12px;
	-webkit-border-top-right-radius:12px;
	border-top-right-radius:12px;
	-moz-border-radius-bottomleft:12px;
	-webkit-border-bottom-left-radius:12px;
	border-bottom-left-radius:12px;
	border:1px solid #FFB135;
}
#footer {
	position:relative;
	float:left;
	width:100%;
	background:#555555;
	color:#aaa;
	font-family:Arial,sans-serif;
	padding:6px 3% 20px 3%;
	font-size: 12px;
}
#quadrifootersx {
	float:left;
	margin-top:-10px;
	width:100%;
}
#quadrifootersx img {
    position:relative;
    top: 6px;
}   
#quadrifooterdx {
	float:right;
	margin-top:10px;
	width:100%;
}
#quadrifooterdsx {
	float:left;
	text-align:left;
	width:50%;
}
#quadrifooterddx {
	float:right;
	text-align:right;
	width:50%;
}
.socialicon {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	filter: alpha(opacity=100);
	-khtml-opacity:1;
	-moz-opacity:1;
	opacity:1;
}
.socialicon:hover {
	filter: alpha(opacity=50);
	-khtml-opacity:0.5;
	-moz-opacity:0.5;
	opacity:0.5;
}
